<!DOCTYPE html>
<!--[if lt IE 7]>      <html lang="en" ng-app="AudioClient" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html lang="en" ng-app="AudioClient" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html lang="en" ng-app="AudioClient" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en" ng-app="AudioClient" class="no-js"> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Simple Sample Application</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- bower:css -->
    <!-- endinject -->
     <!--vendor:css -->
    <!-- endinject -->
    <!-- appli:css -->
    <!-- endinject -->
    <!-- inject:css -->
    <!-- endinject -->
    <base href="/opa/"> <!-- https://docs.angularjs.org/error/$location/nobase -->

</head>
<body>
<!--[if lt IE 7]>
<p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
<div ui-view></div>
<!-- bower:js -->
<!-- endinject -->
<!-- inject:js -->
<!-- endinject -->

<!-- Generic Foundation Modal Template -->
<script id="components/modal/modal.html" type="text/ng-template">
   <div  class="modal-overlay" ng-click="hideOverlay()">
    <aside class="modal" ng-click="$event.stopPropagation();" ng-transclude></aside>
  </div>
</script>

</body>
</html>